[Бюджет.Params]
ПослеЗакачки=после закачки всех данных в алгоритмах
ДоЗакачки=перед вызовом алгоритмов
ВыборОтчета=После выбора отчета из выпадающего списка
СохранитьИзменения=сохранение изменений на странице по кристаллу либо по кнопке Продолжить
[УРМ.Params]
ПослеЗакачки=после закачки всех данных в алгоритмах
ДоЗакачки=перед вызовом алгоритмов
Сохранение=После вывода отчета
